Skip to main content
GET
/
api
/
webcam
/
v1
/
list-webcams
ListWebcams
curl --request GET \
  --url https://api.example.com/api/webcam/v1/list-webcams
{
  "webcams": [
    {
      "webcamId": "<string>",
      "title": "<string>",
      "lat": 123,
      "lng": 123,
      "category": "<string>",
      "country": "<string>"
    }
  ],
  "clusters": [
    {
      "lat": 123,
      "lng": 123,
      "count": 123,
      "categories": [
        "<string>"
      ]
    }
  ],
  "totalInView": 123
}

Documentation Index

Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

zoom
integer<int32>
bound_w
number<double>
bound_s
number<double>
bound_e
number<double>
bound_n
number<double>

Response

Successful response

webcams
object[]
clusters
object[]
totalInView
integer<int32>